import React from "react";

function ButtonFixed({ children }) {
  return (
    <div
      className="!fixed md:!relative !bottom-0 !right-0 bg-[#FFF] border-0 border-t md:border-t-transparent border-[#D7D7D7] z-10 !w-full sm:!w-full !p-[16px] sm:!px-[52px] md:!ml-0 md:!p-0 md:!w-full"
    >
      {children}
    </div>
  );
}

export default ButtonFixed;
